package com.zjty.inspect.enums;

public enum RecastMethod {

    /**
     * 架构
     */
    RECONSITUTION("适配重构",1),
    MODIFICATION("代码修改",2),
    NOMODIFICATION("无需代码修改",3);

    RecastMethod(String name, Integer status){
        this.name=name;
        this.status=status;
    }

    private String name;

    private Integer status;

    public String getName() {
        return name;
    }

    public Integer getStatus() {
        return status;
    }
}
